<?php

namespace Hura8\Components\User\AdminController;

use Hura8\Components\User\Model\UserContactModel;
use Hura8\System\Controller\aAdminEntityBaseController;


class AUserContactController extends aAdminEntityBaseController
{
    /* @var UserContactModel $objUserContactModel */
    protected  $objUserContactModel;

    public function __construct()
    {
        $this->objUserContactModel = new UserContactModel();
        parent::__construct($this->objUserContactModel);
    }


    protected function deleteFileBeforeDeleteItem($item_id): bool
    {
        // TODO: Implement deleteFileBeforeDeleteItem() method.
        return true;
    }

}
